Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 593831 - QMF: c++ console needs ability to filter unsolicited events.
Summary: QMF: c++ console needs ability to filter unsolicited events.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-qmf
Version: Development
Hardware: All
OS: Linux
high
high
Target Milestone: 1.3
: ---
Assignee: Ken Giusti
QA Contact: MRG Quality Engineering
URL:
Whiteboard:
Depends On: 593828
Blocks: 587410
TreeView+ depends on / blocked
 
Reported: 2010-05-19 19:30 UTC by Ken Giusti
Modified: 2011-08-12 16:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-22 10:27:26 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Ken Giusti 2010-05-19 19:30:37 UTC
Placeholder - the solution to BZ593828 will also need to be applied to the C++-based QMF console.

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ken Giusti 2010-05-24 19:13:12 UTC
Merged to the mrg_1.3.x git repo branch:

http://mrg1.lab.bos.redhat.com/git/?p=qpid.git;a=commitdiff;h=d3a710d15dcfa2d14750c783de70776bb50a856d

Comment 2 Ken Giusti 2010-05-24 19:14:18 UTC
Upstream submit: r947084


Note You need to log in before you can comment on or make changes to this bug.